var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/tts/stream/route.js")
R.c("server/chunks/[root-of-the-server]__0u_38c8._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/_next-internal_server_app_api_tts_stream_route_actions_04w482m.js")
R.m(39762)
module.exports=R.m(39762).exports
